<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:paddingTop="@dimen/toolbar_height"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/textinputlayout_username"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColorHint="@android:color/darker_gray">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"

                    android:orientation="horizontal">

                    <com.google.android.material.textfield.TextInputEditText
                        android:id="@+id/filter_itemFk"
                        style="@style/InputLineTextSearch"
                        android:layout_width="match_parent"
                        android:layout_weight="1.5"
                        android:backgroundTint="@android:color/white"
                        android:hint="Nombre o apellido"
                        android:inputType="text"
                        android:lines="1"
                        android:maxLines="1"
                        android:textAlignment="center"
                        android:textColor="@color/verdnatura_white"
                        android:textColorHint="@android:color/darker_gray" />

                    <TextView
                        android:id="@+id/filter_department"
                        style="@style/InputLineTextSearch"
                        android:layout_width="match_parent"
                        android:layout_weight="1"
                        android:backgroundTint="@android:color/white"
                        android:drawableEnd="@drawable/ic_arrow_drop_down_black_24dp"
                        android:focusable="false"
                        android:hint="@string/buscarDepartamento"
                        android:inputType="text"
                        android:lines="1"
                        android:maxLines="1"
                        android:textAlignment="center"
                        android:textColor="@color/verdnatura_pumpkin_orange"
                        android:textColorHint="@android:color/darker_gray"
                        android:visibility="visible" />


                </LinearLayout>


            </com.google.android.material.textfield.TextInputLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/layout_margin_min"
                android:layout_marginBottom="@dimen/layout_margin_1"
                android:orientation="horizontal"
                android:paddingLeft="@dimen/layout_margin_min"
                android:paddingRight="@dimen/layout_margin_min">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.25"
                    android:gravity="center"
                    android:text="Nombre"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body2" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="Apellidos"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body2" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text=""
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body2" />

            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/workermistake_recyclerview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:clipToPadding="false"
                tools:listitem="@layout/item_workermistake_row" />

        </LinearLayout>


        '

        <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <LinearLayout
            android:id="@+id/splash_progress"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/verdnatura_black_8_alpha_6"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="visible"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <com.airbnb.lottie.LottieAnimationView

                android:layout_width="wrap_content"
                android:layout_height="@dimen/verdnatura_logo_large_height"
                app:lottie_autoPlay="true"
                app:lottie_loop="true"
                app:lottie_rawRes="@raw/orange_loading"
                app:lottie_speed="2" />
        </LinearLayout>


    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>